RubyGems Navigation menu

fluent-plugin-filter_where 1.0.3

Fluentd plugin to filter records with SQL-like WHERE statements

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.0.3 - May 23, 2017 (14,5 KB)
  2. 1.0.2 - May 23, 2017 (14,5 KB)
  3. 1.0.1 - May 22, 2017 (14,5 KB)
  4. 1.0.0 - May 22, 2017 (14,5 KB)

dependencias de Runtime (1):

fluentd >= 0

dependencias de Development (8):

pry >= 0
pry-nav >= 0
racc >= 0
rake >= 0
rexical >= 0
test-unit >= 0
timecop >= 0

Propietarios:

Autores:

  • Naotoshi Seo

SHA 256 checksum:

1bf64192b8c4351e1094e76d37d5e327bc31769a4b09b1199d6286c8ca580fd9

Total de descargas 60.173

Para esta versión 54.941

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: